/* Quick Recharge */

.img-title {
	background: #ba0000;
	color: white;
	padding: 9px;
	border-radius: 5px;
	font-weight: 300;
}
.img-recharge {
	height: 120px;
	margin-top: -75px;
}
.title-300 {
	font-weight: 500 !important;
}
.form-txt {
	font-size: 13px !important;
	font-weight: 500 !important;
}
.sub-desc {
	color: gray;
	line-height: 1.4;
}
.total-amt-tab {
	background: #f2f2f2;
	padding: 10px;
}
.sub-button {
	padding: 10px;
	border-radius: 3px;
}
.sub-button-inner {
	font-size: 16px;
	font-weight: 800;
}


/* General CSS */

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #8e0049;
}
.alert-success {
	color: #fcfffc;
	background-color: #008d4c;
	border-color: #008d4c;
}
.alert-danger, .alert-error {
	color: #fcfffc;
	background-color: #d73925;
	border-color: #d73925;
}
.alert-warning {
	color: #fcfffc;
	background-color: #e08e0b;
	border-color: #e08e0b;
}
.hoverfft:hover {
	-webkit-filter: brightness(125%);
	transition: all ease .3s;
}
.btn-success {
	color: #fff;
	background-color: #278a27 !important;
	border-color: #278a27 !important;
}
textarea:focus, input:focus, input[type]:focus, .uneditable-input:focus {
	border-color: #1f2433 !important;
	box-shadow: none !important;
	outline: 0 none !important;
}


/* Proceed Quick Recharge */

.quick-title{
	margin-top: -5px;
	background: #f00;
	color: white;
	padding: 15px;
	border-radius: 5px;
	font-weight: 800;
}

.thumb-title{
	text-transform:uppercase;
	background: #eee;
	padding: 20px;
	margin-top: 0px;
	margin-bottom: 20px;
}

.check-icon{
	height: 50px;
	margin-top: -68px;
	margin-right: 6px;
}




/* Only style checked checkboxes */
input[type="checkbox"]:checked {
  padding-left: 1em;
    background-color: hotpink;

}
